<ion-popover
    [isOpen]="isOpen"
    (didDismiss)="notifyService.closePopover()"
    [showBackdrop]="showBackdrop"
    class="popup"
>
    <ng-template>
        <div
            class="popup__content pt-25 radius-19 ion-text-center has-background-white"
        >
            <!-- icon -->
            <ion-icon
                *ngIf="icon"
                [name]="icon"
                class="size-30 mb-5"
                [color]="color"
            ></ion-icon>
            <!-- title -->
            <div *ngIf="title" class="mb-21">
                <ion-text class="text-secondary size-24" [color]="color">
                    {{ title }}
                </ion-text>
            </div>
            <!-- content -->
            <ion-text *ngIf="content" class="block mx-18 mb-29 size-17">
                {{ content }}
            </ion-text>
        </div>
    </ng-template>
</ion-popover>
